/*-------------------------------------------*\
    DRUPAL ADMIN UI
\*-------------------------------------------*/
.contextual-region .contextual .contextual-links a {
  color: #323232 !important;
  background-color: #ffffff !important; }

/*-------------------------------------------*\
    BASE
\*-------------------------------------------*/
body {
  color: #1e3449;
  background: #1e3448; }

a,
.link {
  color: #0071eb; }

a.btn {
  color: white; }
  a.btn.btn-link {
    color: #0071eb; }
  a.btn.btn-default {
    color: #1e3448;
    background-color: #217daf;
    filter: brightness(100%); }
    a.btn.btn-default:hover, a.btn.btn-default:focus {
      filter: brightness(90%);
      transition: .15s; }

a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #0071eb; }

a:active,
.link:active {
  color: #0071eb; }

.page-item.active .page-link {
  background-color: #0071eb;
  border-color: #0071eb; }

.page-link,
.page-link:hover {
  color: #0071eb; }

#page,
#main-wrapper,
.region-primary-menu .menu-item a.is-active,
.region-primary-menu .menu-item--active-trail a {
  background: #ffffff; }

.tabs ul.primary li a.is-active {
  background-color: #ffffff; }

.tabs ul.primary li.is-active a {
  background-color: #ffffff;
  border-bottom-color: #ffffff; }

#navbar-top {
  background-color: #0f2940; }

#navbar-main {
  background-color: #ffffff; }
  #navbar-main.opacity-90 {
    background-color: #ffffffe6; }
  #navbar-main.opacity-80 {
    background-color: #ffffffcc; }
  #navbar-main.opacity-75 {
    background-color: #ffffffbf; }
  #navbar-main.opacity-65 {
    background-color: #ffffffa6; }
  #navbar-main.opacity-0 {
    background-color: #ffffff00; }

#navbar-top a,
#navbar-top span.nolink,
#navbar-main a,
#navbar-main span.nolink {
  color: #141259; }

/*-------------------------------------------*\
    HEADER
\*-------------------------------------------*/
.region-header,
.region-header a,
.region-header li a.is-active,
.region-header .site-branding__text,
.region-header .site-branding,
.region-header .site-branding__text a,
.region-header .site-branding a,
.region-secondary-menu .menu-item a,
.region-secondary-menu .menu-item a.is-active {
  color: #141259; }

#angelfish-modal-trigger {
  background: #ffffff00; }
  #angelfish-modal-trigger:hover, #angelfish-modal-trigger:focus {
    background: #ffffff;
    filter: brightness(105%); }
  #angelfish-modal-trigger .translate-icon {
    color: #141259; }

/*-------------------------------------------*\
    SUPERFISH
\*-------------------------------------------*/
ul.sf-menu.sf-style-default li,
ul.sf-menu.sf-style-default.sf-navbar,
div.sf-accordion-toggle.sf-style-default a {
  background: #ffffff00; }

ul.sf-menu.sf-style-default li li,
ul.sf-menu.sf-style-default.sf-navbar > li > ul {
  background: #ffffff;
  filter: brightness(95%); }

ul.sf-menu.sf-style-default li li li {
  background: #ffffff;
  filter: brightness(90%); }

ul.sf-menu.sf-style-default li:hover,
ul.sf-menu.sf-style-default li.sfHover,
ul.sf-menu.sf-style-default a:focus,
ul.sf-menu.sf-style-default a:hover,
ul.sf-menu.sf-style-default span.nolink:hover {
  background: #ffffff;
  filter: brightness(105%);
  outline: 0; }

div.sf-accordion-toggle.sf-style-default a:hover,
div.sf-accordion-toggle.sf-style-default a:focus {
  background: #ffffff;
  filter: brightness(105%);
  outline: 0; }

div.sf-accordion-toggle.sf-style-default a.sf-expanded,
ul.sf-menu.sf-style-default.sf-accordion li.sf-expanded {
  background: #ffffff;
  filter: brightness(105%); }

ul#superfish-main-accordion {
  background-color: #ffffff; }

ul.sf-menu .sf-sub-indicator:after {
  color: #141259; }

ul.sf-menu ul .sf-sub-indicator:after {
  color: #141259; }

/*-------------------------------------------*\
    FEATURED TOP
\*-------------------------------------------*/
div.featured-top {
  background-color: #ffffff; }

/*-------------------------------------------*\
    HEROES
\*-------------------------------------------*/
div.hero {
  background-color: #1478b6; }

.view-hero-slider-full-height .views-field-field-description {
  background: #1478b6; }

.view-hero-slider .views-field-field-description {
  background: #1478b6; }

/*-------------------------------------------*\
    BREADCRUMB
\*-------------------------------------------*/
div.block-system-breadcrumb-block ol.breadcrumb a {
  color: #0071eb; }

/*-------------------------------------------*\
    MAIN
\*-------------------------------------------*/
#main .text-formatted {
  color: #1e3449; }
  #main .text-formatted a,
  #main .text-formatted .link {
    color: #0071eb; }
    #main .text-formatted a.btn,
    #main .text-formatted .link.btn {
      color: white; }

/*-------------------------------------------*\
    SIDEBAR
\*-------------------------------------------*/
div.sidebar nav.block-menu.menu--main li.nav-item > a {
  color: #0071eb; }
  div.sidebar nav.block-menu.menu--main li.nav-item > a.dropdown-toggle::after {
    color: #0071eb; }

div.sidebar nav.block-menu.menu--main li.nav-item:hover, div.sidebar nav.block-menu.menu--main li.nav-item:focus {
  background: #e4f6f9; }

div.sidebar nav.block-menu.menu--main li.nav-item.active {
  background: #e4f6f9;
  font-weight: bolder; }

div.sidebar nav.block-menu.menu--main li.dropdown-item:hover, div.sidebar nav.block-menu.menu--main li.dropdown-item:focus {
  background: #e4f6f9; }

div.sidebar nav.block-menu.menu--main li.dropdown-item > a {
  color: #0071eb; }

/*-------------------------------------------*\
    ACCORDION
\*-------------------------------------------*/
#main a.ckeditor-accordion-toggler {
  color: white; }

/*-------------------------------------------*\
    BACKGROUND
\*-------------------------------------------*/
.secondary-bg {
  background-color: #e4f6f9; }

.tertiary-bg {
  background-color: #7ac7f6; }

/*-------------------------------------------*\
    $BOARDS
\*-------------------------------------------*/
div#main div.board.dark-board.primary-bg {
  background-color: #141259; }

div#main div.board.dark-board.secondary-bg {
  background-color: #0e2942; }

div#main div.board.dark-board.tertiary-bg {
  background-color: #0071eb; }

div#main div.board.dark-board h2 div.field--name-field-title {
  color: white; }

div#main div.board.dark-board div.paragraph--type--icon-menu-item:not(.paragraph-border) .fa, div#main div.board.dark-board div.paragraph--type--icon-menu-item:not(.paragraph-border) .fab, div#main div.board.dark-board div.paragraph--type--icon-menu-item:not(.paragraph-border) .fad, div#main div.board.dark-board div.paragraph--type--icon-menu-item:not(.paragraph-border) .fal, div#main div.board.dark-board div.paragraph--type--icon-menu-item:not(.paragraph-border) .far, div#main div.board.dark-board div.paragraph--type--icon-menu-item:not(.paragraph-border) .fas {
  color: white; }

div#main div.board.dark-board div.paragraph--type--icon-menu-item:not(.paragraph-border) .icon-circle {
  border: 2px solid white;
  color: white; }

div#main div.board.dark-board div.paragraph--type--icon-menu-item:not(.paragraph-border) .icon-circle-background {
  border: 2px solid #0e283f;
  background-color: #0e283f;
  color: white; }

div#main div.board.dark-board div.paragraph--type--icon-menu-item:not(.paragraph-border) div.field--name-field-title {
  color: white; }

div#main div.board.dark-board div.paragraph--type--icon-menu-item:not(.paragraph-border) div.text-formatted {
  color: white; }

div#main div.board.dark-board div.paragraph--type--graphic-menu-item:not(.paragraph-border) {
  color: white; }
  div#main div.board.dark-board div.paragraph--type--graphic-menu-item:not(.paragraph-border) div.text-formatted {
    color: white; }

div#main div.board.dark-board div.paragraph--type--media-blurb div.text-formatted {
  color: white; }

div#main div.board.dark-board div.paragraph--type--quote div.field--name-field-quote,
div#main div.board.dark-board div.paragraph--type--quote div.field--name-field-author,
div#main div.board.dark-board div.paragraph--type--quote div.field--name-field-job-title {
  color: white; }

div#main div.board.dark-board div.paragraph--type--quote div.field--name-field-author::before {
  background: white; }

div#main div.board.dark-board div.paragraph--type--rich-text div.text-formatted {
  color: white; }

/*-------------------------------------------*\
    $MEDIA BLURB
\*-------------------------------------------*/
.media_blurb_cta .field {
  background-color: #ffd65c;
  border-color: #ffd65c; }

.media_blurb_cta .field:hover,
.media_blurb_cta .field:focus {
  background-color: #ffd65c; }

#main-wrapper.media_blurb_cta .field a {
  color: #1e3448; }

/*------------------------------------*\
    $ICON MENU
\*------------------------------------*/
div.paragraph--type--icon-menu .fa, div.paragraph--type--icon-menu .fab, div.paragraph--type--icon-menu .fad, div.paragraph--type--icon-menu .fal, div.paragraph--type--icon-menu .far, div.paragraph--type--icon-menu .fas {
  color: #0e283f; }

div.paragraph--type--icon-menu .icon-circle {
  border: 2px solid #0e283f;
  color: #0e283f; }

div.paragraph--type--icon-menu .icon-circle-background {
  border: 2px solid #0e283f;
  background-color: #0e283f;
  color: white; }

div.paragraph--type--icon-menu a:hover ~ div.icon-top span.fa, div.paragraph--type--icon-menu a:hover ~ div.icon-top span.fab, div.paragraph--type--icon-menu a:hover ~ div.icon-top span.fad, div.paragraph--type--icon-menu a:hover ~ div.icon-top span.fal, div.paragraph--type--icon-menu a:hover ~ div.icon-top span.far, div.paragraph--type--icon-menu a:hover ~ div.icon-top span.fas,
div.paragraph--type--icon-menu a:hover ~ div.left-block span.fa,
div.paragraph--type--icon-menu a:hover ~ div.left-block span.fab,
div.paragraph--type--icon-menu a:hover ~ div.left-block span.fad,
div.paragraph--type--icon-menu a:hover ~ div.left-block span.fal,
div.paragraph--type--icon-menu a:hover ~ div.left-block span.far,
div.paragraph--type--icon-menu a:hover ~ div.left-block span.fas,
div.paragraph--type--icon-menu a:hover ~ div.inline-block span.fa,
div.paragraph--type--icon-menu a:hover ~ div.inline-block span.fab,
div.paragraph--type--icon-menu a:hover ~ div.inline-block span.fad,
div.paragraph--type--icon-menu a:hover ~ div.inline-block span.fal,
div.paragraph--type--icon-menu a:hover ~ div.inline-block span.far,
div.paragraph--type--icon-menu a:hover ~ div.inline-block span.fas,
div.paragraph--type--icon-menu a:focus ~ div.icon-top span.fa,
div.paragraph--type--icon-menu a:focus ~ div.icon-top span.fab,
div.paragraph--type--icon-menu a:focus ~ div.icon-top span.fad,
div.paragraph--type--icon-menu a:focus ~ div.icon-top span.fal,
div.paragraph--type--icon-menu a:focus ~ div.icon-top span.far,
div.paragraph--type--icon-menu a:focus ~ div.icon-top span.fas,
div.paragraph--type--icon-menu a:focus ~ div.left-block span.fa,
div.paragraph--type--icon-menu a:focus ~ div.left-block span.fab,
div.paragraph--type--icon-menu a:focus ~ div.left-block span.fad,
div.paragraph--type--icon-menu a:focus ~ div.left-block span.fal,
div.paragraph--type--icon-menu a:focus ~ div.left-block span.far,
div.paragraph--type--icon-menu a:focus ~ div.left-block span.fas,
div.paragraph--type--icon-menu a:focus ~ div.inline-block span.fa,
div.paragraph--type--icon-menu a:focus ~ div.inline-block span.fab,
div.paragraph--type--icon-menu a:focus ~ div.inline-block span.fad,
div.paragraph--type--icon-menu a:focus ~ div.inline-block span.fal,
div.paragraph--type--icon-menu a:focus ~ div.inline-block span.far,
div.paragraph--type--icon-menu a:focus ~ div.inline-block span.fas {
  opacity: 60%; }

/*------------------------------------*\
    $CARD MENU ITEM
\*------------------------------------*/
.field--name-field-card-menu-item a {
  color: #0071eb; }

.field--name-field-card-menu-item a:focus, .field--name-field-card-menu-item a:hover {
  color: #0071eb; }

/*-------------------------------------------*\
    FOOTER
\*-------------------------------------------*/
.site-footer {
  background: #0e2941; }

/*-------------------------------------------*\
    BACKTOTOP
\*-------------------------------------------*/
div#angelfish-backtotop::before {
  background-color: #217daf;
  color: white; }

/*-------------------------------------------*\
    COLOR FORM
\*-------------------------------------------*/
[dir="rtl"] .color-form .color-palette {
  margin-left: 0;
  margin-right: 20px; }

[dir="rtl"] .color-form .form-item label {
  float: right; }

[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0; }
